FACO Floor Plan System - Feature #932
#1 - 04/02/2022 16:07 - Big-lerknithi lerdkamonsin
- Ui 2022-02-04_16-05-27-110u5I4.jpg added

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 04/02/2022 16:07 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 15/02/2022 11:47 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nounn1e i changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#4 - 23/02/2022 17:26 - Pang-kanjanart Chandaphol
- Parent task deleted (#814)

#5 - 22/03/2022 09:57 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed SIT to Dev : Done
